<?xml version="1.0" encoding="UTF-8" ?>
<webTalkData  fileName='usage_statistics_ext_xsim.xml'  majorVersion='1' minorVersion='0' timeStamp='Mon Dec 20 18:19:27 2021'>
<section name="__ROOT__" level="0" order="1" description="">
 <section name="software_version_and_target_device" level="1" order="1" description="">
  <keyValuePair key="beta" value="FALSE" description="" />
  <keyValuePair key="build_version" value="3247384" description="" />
  <keyValuePair key="date_generated" value="Mon Dec 20 18:19:22 2021" description="" />
  <keyValuePair key="os_platform" value="WIN64" description="" />
  <keyValuePair key="product_version" value="XSIM v2021.1 (64-bit)" description="" />
  <keyValuePair key="project_id" value="4be721f506934eec8081350b19b673da" description="" />
  <keyValuePair key="project_iteration" value="2" description="" />
  <keyValuePair key="random_id" value="b6b8fa87-d7c0-44b1-9c47-b380e339c119" description="" />
  <keyValuePair key="registration_id" value="b6b8fa87-d7c0-44b1-9c47-b380e339c119" description="" />
  <keyValuePair key="route_design" value="FALSE" description="" />
  <keyValuePair key="target_device" value="not_applicable" description="" />
  <keyValuePair key="target_family" value="not_applicable" description="" />
  <keyValuePair key="target_package" value="not_applicable" description="" />
  <keyValuePair key="target_speed" value="not_applicable" description="" />
  <keyValuePair key="tool_flow" value="xsim_vivado" description="" />
 </section>
 <section name="user_environment" level="1" order="2" description="">
  <keyValuePair key="cpu_name" value="Intel(R) Core(TM) i5-4210U CPU @ 1.70GHz" description="" />
  <keyValuePair key="cpu_speed" value="2394 MHz" description="" />
  <keyValuePair key="os_name" value="Windows Server 2016 or Windows 10" description="" />
  <keyValuePair key="os_release" value="major release  (build 9200)" description="" />
  <keyValuePair key="system_ram" value="17.000 GB" description="" />
  <keyValuePair key="total_processors" value="1" description="" />
 </section>
 <section name="vivado_usage" level="1" order="3" description="">
 </section>
 <section name="xsim" level="1" order="4" description="">
  <section name="command_line_options" level="2" order="1" description="">
   <keyValuePair key="command" value="xsim" description="" />
   <keyValuePair key="runall" value="true" description="" />
  </section>
  <section name="usage" level="2" order="2" description="">
   <keyValuePair key="iteration" value="1" description="" />
   <keyValuePair key="runtime" value="187047565 ns" description="" />
   <keyValuePair key="simulation_memory" value="16056_KB" description="" />
   <keyValuePair key="simulation_time" value="117.61_sec" description="" />
   <keyValuePair key="trace_waveform" value="true" description="" />
  </section>
 </section>
</section>
</webTalkData>
